[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TNamedIniCollection.NamedItems

Indexed access to the TNamedIniCollectionItem items

## Declaration

Source position: inicol.pp line 73

`public property TNamedIniCollection.NamedItems: TNamedIniCollectionItem read GetNamedItem write SetNamedItem; default;`

## Description

NamedItem is the default property of the TNamedIniCollection collection. It allows indexed access to the TNamedIniCollectionItem items. The index is zero based.

## See also

TNamedIniCollectionItem |  | TIniCollectionItem with a name property

The latest version of this document can be found at lazarus-ccr.sourceforge.net.